
.whb-column>.info-box-wrapper, .wd-header-text, .whb-column>.wd-button-wrapper, .whb-column>.wd-social-icons, .wd-header-html {
	padding-inline: 10px;
}

.whb-column>.info-box-wrapper .wd-info-box {
	--ib-icon-sp: 10px;
}

.wd-header-text {
	--wd-tags-mb: 10px;
	flex: 1 1 auto;
}

.wd-header-text p:first-child:empty {
	display: none;
}

.wd-header-text.wd-inline {
	flex: 0 0 auto;
}

.whb-top-bar .wd-header-text {
	font-size: 12px;
	line-height: 1.2;
}

.whb-color-light .wd-header-text {
	--wd-text-color: rgba(255, 255, 255, .8);
	--wd-title-color: #fff;
	--wd-link-color: rgba(255, 255, 255, .9);
	--wd-link-color-hover: #fff;
	color: var(--wd-text-color);
}

.wd-header-wishlist .wd-tools-icon:before {
	content: "";
	font-family: "woodmart-font";
}

.wd-header-compare .wd-tools-icon:before {
	content: "";
	font-family: "woodmart-font";
}

.wd-dropdown-compare a {
	justify-content: space-between;
}

.wd-dropdown-compare .count {
	margin-inline-start: 10px;
	color: var(--color-gray-300);
}

.elementor-514 .elementor-element.elementor-element-c5dc380 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	--padding-top: 10px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-c5dc380.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-514 .elementor-element.elementor-element-6b08c14 {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 10px;
	--padding-right: 10px;
}

.elementor-514 .elementor-element.elementor-element-5996ebe > .elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-5996ebe {
	--wd-brd-radius: 0px;
}

.elementor-514 .elementor-element.elementor-element-9c29952 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 2px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 2px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-a0dd6c7);
	--border-color: var(--e-global-color-a0dd6c7);
	--border-radius: 0px 0px 0px 0px;
	--margin-top: 0px;
	--margin-bottom: 5px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 0px;
	--padding-bottom: 10px;
	--padding-left: 1px;
	--padding-right: 10px;
}

.elementor-514 .elementor-element.elementor-element-4115c4a {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 10px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-ca82656 {
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
	padding: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-ca82656 .elementor-heading-title {
	font-family: "Poppins", Sans-serif;
	font-size: 19px;
}

.elementor-514 .elementor-element.elementor-element-4755759 {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-120ac5c > .elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-120ac5c .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-623b697 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-1757716 {
	--display: flex;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	--padding-top: 16px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-7928046 .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-293eca8 .wd-list {
	--wd-row-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-50d3efb {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: stretch;
	--gap: 15px 15px;
	--row-gap: 15px;
	--column-gap: 15px;
	--padding-top: 10px;
	--padding-bottom: 30px;
	--padding-left: 10px;
	--padding-right: 10px;
}

.elementor-514 .elementor-element.elementor-element-954bc46 {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
}

.elementor-514 .elementor-element.elementor-element-c256528 {
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px;
	padding: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-c256528 .elementor-heading-title {
	font-family: "Poppins", Sans-serif;
	font-size: 19px;
}

.elementor-514 .elementor-element.elementor-element-02e018b {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-ea157bb > .elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-514 .elementor-element.elementor-element-ea157bb .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-42cbe41 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-46a7dff {
	--display: flex;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	--padding-top: 16px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-514 .elementor-element.elementor-element-b7c9921 .wd-text-block {
	font-size: 14px;
}

.elementor-514 .elementor-element.elementor-element-fe50985 .wd-list {
	--wd-row-gap: 10px;
}

.elementor-514 .elementor-element.elementor-element-171892f {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--border-radius: 8px 8px 8px 8px;
	--padding-top: 20px;
	--padding-bottom: 20px;
	--padding-left: 20px;
	--padding-right: 20px;
}

.elementor-514 .elementor-element.elementor-element-171892f:not(.elementor-motion-effects-element-type-background), .elementor-514 .elementor-element.elementor-element-171892f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: #f1f3f8;
}

@media (min-width:769px) {
	.elementor-514 .elementor-element.elementor-element-c5dc380 {
		--width: 100.064%;
	}
	
	.elementor-514 .elementor-element.elementor-element-6b08c14 {
		--width: 58%;
	}
	
	.elementor-514 .elementor-element.elementor-element-4115c4a {
		--width: 58%;
	}
	
	.elementor-514 .elementor-element.elementor-element-1757716 {
		--width: 42%;
	}
	
	.elementor-514 .elementor-element.elementor-element-954bc46 {
		--width: 58%;
	}
	
	.elementor-514 .elementor-element.elementor-element-46a7dff {
		--width: 42%;
	}
	
	.elementor-514 .elementor-element.elementor-element-171892f {
		--content-width: unset;
	}
}

.wd-search-history ul {
	--li-pl: 0;
	--list-mb: 0;
	--li-mb: 0;
	display: flex;
	flex-direction: column;
	margin: -10px -5px;
	list-style: none;
}

.wd-search-history li {
	display: flex;
	align-items: center;
	line-height: 1;
}

.wd-search-history:empty {
	display: none;
}

.wd-sh-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 5px;
	margin-bottom: 15px;
	line-height: 1;
}

.wd-sh-link {
	--wd-link-color: var(--color-gray-600);
	--wd-link-color-hover: var(--color-gray-400);
	--wd-link-decor: none;
	--wd-link-decor-hover: none;
	display: flex;
	align-items: center;
	flex-grow: 1;
	gap: 5px;
	padding-block: 10px;
	padding-inline: 5px 0;
}

.wd-sh-link:before {
	content: "";
	font-family: "woodmart-font";
	color: var(--color-gray-300);
	font-size: 1.08em;
}

.wd-sh-clear {
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all .25s ease;
	cursor: pointer;
}

.wd-sh-clear:hover {
	opacity: .6;
}

.wd-search-history li .wd-sh-clear {
	padding: 10px 5px;
}

.wd-search-history li .wd-sh-clear:before {
	content: "";
	font-family: "woodmart-font";
	color: var(--color-gray-400);
}

.wc-stripe-payment-button-preview {
	align-items: center;
	background-color: #000;
	border-radius: 5px;
	display: flex;
	height: 40px;
	justify-content: center;
}

.wc-stripe-payment-button-preview img {
	height: 22px;
}

.wc-stripe-payment-button-preview:hover {
	cursor: pointer;
	filter: opacity(.7);
}

.wc-stripe-payment-button-preview.wc-stripe-amazon-pay-preview {
	background-color: #ffd814;
}

.wc-stripe-payment-button-preview.wc-stripe-amazon-pay-preview img {
	height: 40px;
}

.wc-stripe-payment-button-preview.wc-stripe-link-preview {
	background-color: #00d66f;
}

.wc-stripe-payment-button-preview.wc-stripe-link-preview img {
	height: 40px;
}

button.stripe-gateway-stripelink-modal-trigger {
	background: no-repeat url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA3MiAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM2LjEyIDMuNjc2ODNDMzYuMTIgMi41NDg4MiAzNy4wNzA0IDEuNjMyMDIgMzguMTg4OCAxLjYzMjAyQzM5LjMwNzIgMS42MzIwMiA0MC4yNTc2IDIuNTUzNjIgNDAuMjU3NiAzLjY3NjgzQzQwLjI1NzYgNC44MDAwMyAzOS4zNDA4IDUuNzQ1NjMgMzguMTg4OCA1Ljc0NTYzQzM3LjAzNjggNS43NDU2MyAzNi4xMiA0LjgyODgzIDM2LjEyIDMuNjc2ODNaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik0yOS45ODA4IDEuOTIwMDFIMzMuNTgwOFYyMi4wOEgyOS45ODA4VjEuOTIwMDFaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik00MC4wMDggNy42ODAwMUgzNi4zNzkyVjIyLjA4SDQwLjAwOFY3LjY4MDAxWiIgZmlsbD0iIzAxMUUwRiIvPgo8cGF0aCBkPSJNNjYuMDk2IDE0LjM5MDRDNjguODI3MiAxMi43MTA0IDcwLjY4NDggMTAuMjA5NiA3MS40MTkyIDcuNjc1MjRINjcuNzkwNEM2Ni44NDQ4IDEwLjA5NDQgNjQuNjc1MiAxMS45MTM2IDYyLjI4OTYgMTIuNjg2NFYxLjkxNTIzSDU4LjY2MDhWMjIuMDc1Mkg2Mi4yODk2VjE2LjA4QzY1LjA1OTIgMTYuNzcxMiA2Ny4yNDggMTkuMTY2NCA2Ny45OTY4IDIyLjA3NTJINzEuNjQ5NkM3MS4wOTI4IDE5LjAyMjQgNjkuMDA0OCAxNi4xNjY0IDY2LjA5NiAxNC4zOTA0WiIgZmlsbD0iIzAxMUUwRiIvPgo8cGF0aCBkPSJNNDYuNDQgOS4yOTI4M0M0Ny4zOTA0IDguMDMwNDMgNDkuMjQzMiA3LjI5NjAyIDUwLjc0NTYgNy4yOTYwMkM1My41NDg4IDcuMjk2MDIgNTUuODY3MiA5LjM0NTYzIDU1Ljg3MiAxMi40NDE2VjIyLjA3NTJINTIuMjQzMlYxMy4yNDMyQzUyLjI0MzIgMTEuOTcxMiA1MS42NzY4IDEwLjUwMjQgNDkuODM4NCAxMC41MDI0QzQ3LjY3ODQgMTAuNTAyNCA0Ni40MzUyIDEyLjQxNzYgNDYuNDM1MiAxNC42NTkyVjIyLjA4NDhINDIuODA2NFY3LjY4OTYySDQ2LjQ0VjkuMjkyODNaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik0xMiAyNEMxOC42Mjc0IDI0IDI0IDE4LjYyNzQgMjQgMTJDMjQgNS4zNzI1NyAxOC42Mjc0IDAgMTIgMEM1LjM3MjU5IDAgMCA1LjM3MjU3IDAgMTJDMCAxOC42Mjc0IDUuMzcyNTkgMjQgMTIgMjRaIiBmaWxsPSIjMDBENjZGIi8+CjxwYXRoIGQ9Ik0xMS40NDc5IDQuODAwMDVINy43NDcwN0M4LjQ2NzA3IDcuODA5NjUgMTAuNTY5NSAxMC4zODI0IDEzLjE5OTkgMTJDMTAuNTY0NyAxMy42MTc2IDguNDY3MDcgMTYuMTkwNCA3Ljc0NzA3IDE5LjJIMTEuNDQ3OUMxMi4zNjQ3IDE2LjQxNiAxNC45MDM5IDEzLjk5NjggMTguMDIzOSAxMy41MDI0VjEwLjQ5MjlDMTQuODk5MSAxMC4wMDMzIDEyLjM1OTkgNy41ODQwNSAxMS40NDc5IDQuODAwMDVaIiBmaWxsPSIjMDExRTBGIi8+Cjwvc3ZnPgo=");
	background-color: transparent !important;
	border: none;
	cursor: pointer;
	display: none;
	height: 40px;
	position: absolute;
	right: 5px;
	width: 64px;
}

button.stripe-gateway-stripelink-modal-trigger.nitro-lazy {
	background: none !important;
}

button.stripe-gateway-stripelink-modal-trigger:hover {
	background-color: transparent;
	border-color: transparent;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__label>span {
	width: 100%;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__label>span>span {
	align-items: center;
	display: flex;
	float: right;
	justify-content: center;
}

#radio-control-wc-payment-method-options-stripe__content.optimized-checkout-element {
	padding-top: 1.4em;
}

#radio-control-wc-payment-method-options-stripe__content.optimized-checkout-element .content:empty {
	display: none;
}

#radio-control-wc-payment-method-options-stripe__label>span>span {
	border: none;
}
